-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-grid
Binary: libopm-grid-dev, libopm-grid, libopm-grid-doc, libopm-grid-bin
Architecture: amd64 arm64 armel ia64 m68k mips64el mipsel ppc64el riscv64 loong64 all
Version: 2024.04+ds-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: http://opm-project.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/opm-grid
Vcs-Git: https://salsa.debian.org/science-team/opm-grid.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libboost-test-dev, mpi-default-bin, mpi-default-dev
Build-Depends: debhelper-compat (= 13), quilt, libboost-system-dev, libboost-test-dev, libdune-common-dev, bc, zlib1g-dev, libtool, pkgconf, libdune-grid-dev, libtinyxml-dev, libdune-istl-dev, doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, libsuitesparse-dev, libpython3-dev, libopm-common-dev (>= 2024.04), libscotchmetis-dev, libscotchparmetis-dev, libdune-geometry-dev, libtrilinos-zoltan-dev, mpi-default-dev, mpi-default-bin
Package-List:
 libopm-grid deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-bin deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-dev deb libdevel optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-doc deb doc optional arch=all
Checksums-Sha1:
 d6ac859cff9cd4f5da0e3bee36b1d0cdd73138fe 267028 opm-grid_2024.04+ds.orig.tar.xz
 8faee68dcb1d8fb9cb3e0e69f550bb730990815d 6872 opm-grid_2024.04+ds-3.debian.tar.xz
Checksums-Sha256:
 d52f73d87a2e16101c73dc3dbace5587a6d08119429b381f24f44b1aa01a3882 267028 opm-grid_2024.04+ds.orig.tar.xz
 2a93c8966ac1ee93870647bca477af595c5a18794dfb0760302c26c43fb8fef1 6872 opm-grid_2024.04+ds-3.debian.tar.xz
Files:
 58a719303c6b92b26d25abb187826d13 267028 opm-grid_2024.04+ds.orig.tar.xz
 4a78788c37929b7bb2af1246986775cb 6872 opm-grid_2024.04+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmaNmi8ACgkQUAaxd/1S
dC9sCQ/+I8mXIyrhzxxGR2TriLAKtlc+hYTBd7sQU1pNhWcW6NGrJsoqhQmXqNT3
d2QGohix7PLP93a0ELaJVBT06z1JPJPU7qARyHWS9OrdBB6mwaj1pPw+6/YLcXOQ
Ev2OTrbgrrJm66WwInnBnK90ibFxj1K/DiQij/ckcJVqxxRPFETN6F1c5pk+C37G
yn2eaEAnlxdNVzu+HKBKOEHseez1RqvvVepD9gtfoxSkt1wBDVmJtKCs5KgHx24r
w2ixzRhTIpQJXpYb9Ml/TRNpSVCnPLAGqfUUA9V5ZUNrmJRCC+mzBB+9I1mgiFhV
2DAh65qjZkexVqjtKEFn+hf+FMruKXDPrwyQgW+8pA7CIAj67125uCUEgjAr/+JZ
2UQvflREr3XYx1r1QAmxwjZfCjIA61Li+n5tvcajn5XjnIHqrgj49eyxeAroRiFg
Ei+4VubWwq7XODt1rYD0k24GZOJKmMjgpk1epB/stbFcVH/zz2cQf5aS4i9pVCtM
Zv3kLWvUde0JuLwlVhil42jqz/GZdaTlRPn/kYZIqxNomI+4BbO/nmlshJm8K/aJ
/23aew1H85KCR7wP2Ulq5aaM6h78Z69f3X5xEiQVlnRASQbKdA6lv3XtZAE8I5Qf
mwxXgW6QvD1KYdTlAIdE7jM91A+GmvPtVoEp1JA+lL/4VZMbbZs=
=0Y0S
-----END PGP SIGNATURE-----
